Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 80598

Summary: xmms icon ugly again
Product: [Retired] Red Hat Public Beta Reporter: Daniel Resare <noa-bugzilla-redhat>
Component: xmmsAssignee: Bill Nottingham <notting>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: phoebeCC: hp, rvokal
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-01-20 23:38:34 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 79578    

Description Daniel Resare 2002-12-28 16:39:01 UTC
Description of problem:

The nice replacemet icon for xmms (Audio Player) that lived in the "Sound &
Video" submenu in redhat-8.0 seems to have vanished in favour of the old'n'ugly
xmms icon.

Version-Release number of selected component (if applicable):
xmms-1.2.7-16.p

How reproducible:
always

Steps to Reproduce:
1. click the hat-menu down the left corner of the gnome environment
2. have a look at the icons in the "Sound & Video" submenu
    
Actual results:

ugly icon

Expected results:

nice icon

Additional info:

If my memory serves me well this problem also existed in the redhat-8 betas, but
was fixed for 8.0 final.

Comment 1 Bill Nottingham 2002-12-30 06:26:05 UTC
Havoc, did something change in redhat-artwork?

Comment 2 Daniel Resare 2003-01-20 23:38:34 UTC
this is fixed in phoebe 2

[noa@c-6d1a72d5 slask]$ rpm -q xmms
xmms-1.2.7-17.p
[noa@c-6d1a72d5 slask]$ rpm -q redhat-artwork
redhat-artwork-0.59-1